#!/bin/bash

# country sort order is:

#  1  Australia            
#  2  Austria              
#  3  Belarus              
#  4  Belgium              
#  5  Bulgaria             
#  6  Canada               
#  7  Chile                
#  8  Czech Republic     
#  9  Denmark              
# 10  Estonia              
# 11  Finland              
# 12  France               
# 13  GDR                  
# 14  FRG                  
# 15  Hungary              
# 16  Ireland              
# 17  Iceland              
# 18  Israel               
# 19  Italy                
# 20  Japan                
# 21  Latvia               
# 22  Lithuania            
# 23  Luxemburg            
# 24  Netherlands          
# 25  New Zealand          
# 26  Norway               
# 27  Poland               
# 28  Portugal             
# 29  Russia               
# 30  Slovakia             
# 31  Slovenia             
# 32  Spain                
# 33  Sweden               
# 34  Switzerland          
# 35  Taiwan               
# 36  England and Wal    
# 37  Scotland             
# 38  Northern Ireland   
# 39  Ukraine              
# 40  United States      

sed '1d'  AUS.E0per.raw | awk -f whitespace_to_comma.awk >| 1.RAW
sed '1d'  AUT.E0per.raw | awk -f whitespace_to_comma.awk >| 2.RAW
sed '1d'  BLR.E0per.raw | awk -f whitespace_to_comma.awk >| 3.RAW
sed '1d'  belgium_new_2.raw | grep -v NaN | awk -f whitespace_to_comma.awk >| 4.RAW
sed '1d'  BGR.E0per.raw | awk -f whitespace_to_comma.awk >| 5.RAW
sed '1d'  CAN.E0per.raw | awk -f whitespace_to_comma.awk >| 6.RAW
sed '1d'  CHL.E0per.raw | awk -f whitespace_to_comma.awk >| 7.RAW
sed '1d'  CZE.E0per.raw | awk -f whitespace_to_comma.awk >| 8.RAW
sed '1d'  DNK.E0per.raw | awk -f whitespace_to_comma.awk >| 9.RAW
sed '1d'  EST.E0per.raw | awk -f whitespace_to_comma.awk >| 10.RAW
sed '1d'  FIN.E0per.raw | awk -f whitespace_to_comma.awk >| 11.RAW
sed '1d'  FRATNP.E0per.raw | awk -f whitespace_to_comma.awk >| 12.RAW
sed '1d'  DEUTE.E0per.raw | awk -f whitespace_to_comma.awk >| 13.RAW
sed '1d'  DEUTW.E0per.raw | awk -f whitespace_to_comma.awk >| 14.RAW
sed '1d'  HUN.E0per.raw | awk -f whitespace_to_comma.awk >| 15.RAW
sed '1d'  IRL.E0per.raw | awk -f whitespace_to_comma.awk >| 16.RAW
sed '1d'  ISL.E0per.raw | awk -f whitespace_to_comma.awk >| 17.RAW
sed '1d'  ISR.E0per.raw | awk -f whitespace_to_comma.awk >| 18.RAW
sed '1d'  ITA.E0per.raw | awk -f whitespace_to_comma.awk >| 19.RAW
sed '1d'  JPN.E0per.raw | awk -f whitespace_to_comma.awk >| 20.RAW
sed '1d'  LVA.E0per.raw | awk -f whitespace_to_comma.awk >| 21.RAW
sed '1d'  LTU.E0per.raw | awk -f whitespace_to_comma.awk >| 22.RAW
sed '1d'  LUX.E0per.raw | awk -f whitespace_to_comma.awk >| 23.RAW
sed '1d'  NLD.E0per.raw | awk -f whitespace_to_comma.awk >| 24.RAW
sed '1d'  NZL_NP.E0per.raw | awk -f whitespace_to_comma.awk >| 25.RAW
sed '1d'  NOR.E0per.raw | awk -f whitespace_to_comma.awk >| 26.RAW
sed '1d'  POL.E0per.raw | awk -f whitespace_to_comma.awk >| 27.RAW
sed '1d'  PRT.E0per.raw | awk -f whitespace_to_comma.awk >| 28.RAW
sed '1d'  RUS.E0per.raw | awk -f whitespace_to_comma.awk >| 29.RAW
sed '1d'  SVK.E0per.raw | awk -f whitespace_to_comma.awk >| 30.RAW
sed '1d'  SVN.E0per.raw | awk -f whitespace_to_comma.awk >| 31.RAW
sed '1d'  ESP.E0per.raw | awk -f whitespace_to_comma.awk >| 32.RAW
sed '1d'  SWE.E0per.raw | awk -f whitespace_to_comma.awk >| 33.RAW
sed '1d'  CHE.E0per.raw | awk -f whitespace_to_comma.awk >| 34.RAW
sed '1d'  TWN.E0per.raw | awk -f whitespace_to_comma.awk >| 35.RAW
sed '1d'  GBRTENW.E0per.raw | awk -f whitespace_to_comma.awk >| 36.RAW
sed '1d'  GBR_SCO.E0per.raw | awk -f whitespace_to_comma.awk >| 37.RAW
sed '1d'  GBR_NIR.E0per.raw | awk -f whitespace_to_comma.awk >| 38.RAW
sed '1d'  UKR.E0per.raw | awk -f whitespace_to_comma.awk >| 39.RAW
sed '1d'  USA.E0per.raw | awk -f whitespace_to_comma.awk >| 40.RAW
